4 Replies Latest reply on Mar 8, 2016 4:54 AM by pierce

    ePO 5.3.1 and EEPC

    hanoe

      I am wondering if there is a need to upgrade endpoints to DE 7.1.3 in order to be able to manage them with ePO 5.3.1. I have DE 7.1.3 extensions checked in to ePO, but wondering if clients can stay on EEPC 7.0.1. Is anyone currently running this in their environment?

      Thanks

      Hanoe.